<?xml version="1.0" encoding="UTF-8" ?>
<Dialog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="..\..\..\XMLSchema\Dialogs.xsd">
    <start_message_name>msg00</start_message_name>
    <DialogMessage name="msg00">
        <message>#L_DAP_msg00</message>
        <pilot_name>GoblinWizard</pilot_name>
        <sound_name />
        <DialogAnswer name="ans01">
            <answer>#L_DAP_ans01</answer>
            <lua_function>pick_El</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans02">
            <answer>#L_DAP_ans02</answer>
            <lua_function>pick_Ace</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans03">
            <answer>#L_DAP_ans03</answer>
            <lua_function>pick_Astra</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans04">
            <answer>#L_DAP_ans04</answer>
            <lua_function>pick_Bavard</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans05">
            <answer>#L_DAP_ans05</answer>
            <lua_function>pick_Joker</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
</Dialog>
